﻿body {
    position: relative;
}
.contactForm h3.normtext {
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5;
	font-weight: 400;
	margin-top:0px;
	margin-bottom:5px;
	color: #787878;
}
.qms-text-module a {
	text-decoration:underline;
}
a:hover {
    outline: none;
    text-decoration: none;
}
a:focus {
    outline: none;
    outline-offset: 0;
}

.btn:hover, .btn:focus {
    outline: none;
    box-shadow: none;
}

/* — Header Section Start —*/
#header {
    background-color:rgba(255,255,255,1.00);
    height: 130px;
    padding: 34px 0px;
    display: block;
    position: inherit;
  	-webkit-transition:0.4s ease-in-out;
  	-moz-transition:0.4s ease-in-out;
  	-o-transition:0.4s ease-in-out;
  	-ms-transition:0.4s ease-in-out;
  	transition:0.4s ease-in-out;
}
body.qms-scrolled #header {
  	-webkit-transition:0.4s ease-in-out;
  	-moz-transition:0.4s ease-in-out;
  	-o-transition:0.4s ease-in-out;
  	-ms-transition:0.4s ease-in-out;
  	transition:0.4s ease-in-out;
}
.navbar {
    background: transparent;
    border-radius: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
}
.navbar-nav.nav-center {
    margin-top: 5px;
}
.navbar-brand {
    float: left;
    height: 60px;
    padding: 0px 15px 0 30px;
}
.navbar-brand .logo {
	position:absolute;
}
.mob-no a {
    height: auto;
    float: none;
	border-style: solid;
	padding-top:0.64em!important;
	padding-bottom:0.7em!important;
	opacity:1;
}
.mob-no a:hover {
	opacity:0.8;
}
.mob-no .fa {
  display:none;
}

.active a {
    color: #959595;
}
.nav > li > a:focus,
.nav > li > a:hover {
    text-decoration: none;
    background-color: transparent;
    color: #959595;
}
.navbar-nav > li > a {
	padding: 15px 10px;
}
.navbar {
    background: transparent;
    border-radius: 0px;
    margin-bottom: 0px;
}
#myNavbar {
    text-transform: uppercase;
}
.relv {
    position: relative;
}
.dropdown-menu > li > a {
	width:100%;
	display:inline-block;
}
.dropdown-menu > li > a:hover {
	background-color:transparent;
}
.caret {
	display:none;
}
.header-buttons {
	text-align:right;
	position:absolute;
	top:10px;
	right:20px;
}
.header-buttons .qms-client-template-area {
	position:relative;
	display:inline-block;
	margin-left: 20px;
	float:right;
}
.header-buttons .qms-client-template-area.pe-template-area {
	width:250px;
}
/* — Header Section End —*/

/* — Testimonials Start —*/
.qms-testimonials-module {
    margin-top: 0px;
    margin-bottom: 0px;
}
/* — Testimonials End —*/


/* — News  Page End —*/
.mob-no {
	float: right;
	position:relative;
	text-align:center;
	display:block;
	margin-left:30px;
}
.mob-no a {
	font-size: 16px;
	color: #fff;
	background: #333;
	padding: 5px 35px;
	border-radius: 40px;
	float:right;
}
.mob-no a:hover {
	color: #fff;
}
.mobile-only {
	display:none;
}
@media (min-width: 1024px) {
	 .nav.navbar-nav.nav-center {
        text-align: center;
		float:none;
    }
}
@media (min-width: 992px) {

    .nav.navbar-nav.nav-center li {
        float: none;
        text-align: center;
        display: inline-block;
        margin: auto;
    }

	.dropdown-menu li:hover .sub-menu {
	  visibility: visible;
	}
}
@media (max-width: 1024px) {

	.nav.navbar-nav.nav-center {
        text-align: right;
		float:right;
		margin-right:-18px;
		margin-top:33px;

    }
	.header-buttons {
		top:5px;
	}

}
@media (max-width: 992px) {

	#header .container {
		width:100%;
	}
	.navbar-brand {
        float: none !important;
        text-align: center;
        display: inherit;
    }
    .navbar-toggle .icon-bar {
        background: #959595;
    }
    .navbar-toggle {
        position4: relative !important;
        float: left !important;
        padding: 9px 10px;
        margin-top: 13px;
        margin-left: 15px;
        margin-bottom: 8px;
        background-color: transparent;
        background-image: none;
        border: 1px solid transparent;
        border-radius: 4px;
    }
    .navbar-brand > img {
        display: block;
        float: none;
        text-align: center;
        margin: auto;
    }
    #header {
        background-color: #fff;
        padding: 5px 0px;
        display: block;
        height: auto;
        width: 100%;
        z-index: 999;
    }
    .logo {
        font-size: 34px;
        padding-right: 0;
    }
    #myNavbar {
        text-transform: uppercase;
        text-align: center;
    }
  	#myNavbar li {
  		text-align:center;
  	}
  	#myNavbar li a {
  		padding-left:15px;
  		padding-right:15px;
  	}
}

@media (max-width: 768px) {
	#header {
		padding-top:20px;
	}
	.navbar-brand .logo {
		position:relative;
		padding-right:65px;

	}
	.nav.navbar-nav.nav-center {
    margin: 7.5px -15px;
		text-align:center;
		float:none;
    }
}
@media (max-width: 767px) {
  .navbar-nav.mobile-only {
      display:block;
      margin:-7.5px 0 0 0;
  }
  .header-buttons {
		display:none;
	}
}
@media (min-width: 767px) {
	  .col-sm-4 {
        width: 33.3%;
        float: left;
    }
    .col-sm-7 {
        width: 58.33333333%;
        float: left;
    }
    .col-sm-3 {
        width: 25%;
        float: left;
    }
    .col-sm-9 {
        width: 75%;
        float: left;
    }
    .col-sm-6 {
        width: 50%;
        float: left;
    }
    .link-boxes .col-sm-4 {
        width: 33.3%;
        float: left;
    }
}


/* — Header Section End —*/
/* — Banner Section Start —*/
.banner {
    /*overflow-x:hidden;*/
}
.qms-banner-module {
	text-align: center;
}
.qms-banner-title {
    margin-top: 0px;
    color: #fff;
}

@media (max-width: 768px) {
	.qms-banner-text {
		width:100%;
	}
}
/* — Banner Section End —*/

/* — description Section Start —*/
.description {
    padding: 100px 0px;
}
.content.description:last-child {
	padding:0;
}
.content.description:last-child .qms-client-template-area{
	padding-top:100px;
	padding-bottom:100px;
}
.two-columns {
	padding-bottom:0;
}
.home .description .col-sm-10{
	text-align: center;
}
.sub-tittle {
    font-size: 26px;
    letter-spacing: 1px;
    margin-top: 0px;
    margin-bottom: 30px;
}

.find-more-button {
    margin-top: 36px;
}

.find-more-button a {
    text-transform: uppercase;
    padding: 11px 32px;
    border-radius: 5px;
    border: 1px solid #3194e8;
    color: #3194e8;
    letter-spacing: 1px;
    display: inline-block;
    height: 43px;
    line-height: 18px;
}

.find-more-button a:hover {

    border-radius: 5px;
    border: 1px solid #3194e8;
    background: #3194e8;
    color: #fff;
}

/* — Eiscription Section End —*/

/* — Link-boxes Section Start —*/
.link-boxes {
    padding: 70px 0px 70px;
    text-align: center;
    background: #f9f9f9;
}

.qms-box-module-item {
    margin-bottom: 50px;
    /*max-width: 375px;*/
    margin-left: auto;
    margin-right: auto;
}

.qms-box-module-layout-text-under-image .qms-box-module-item-title {
    font-size: 22px;
    margin-top: 30px;
    margin-bottom: 23px;
    line-height: 1.1;
}
.qms-box-item-text-alignment-left .qms-box-module-item-title,
.qms-box-item-text-alignment-right .qms-box-module-item-title {
   margin-top:0;
 }
@media (max-width: 1024px){
   section .qms-box-module-layout-text-over-image .qms-box-module-item {
       min-height: 400px!important;
   }
}

/* — Link-boxes Section End —*/
/* — Footer Section Start —*/
#footer {
    padding: 50px 0px 30px;
    text-align: center;
}

/*#footer p {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 15px;
    margin-bottom: 20px;
}

#footer a {
    color: #787878;
    text-decoration: underline;
}*/

.social-network li {
    list-style: none;
    display: inline-block;
    padding: 5px 3px;
}

.social-network {
    padding: 0px 5px;
    margin-bottom: 5px;
}

.badges {
    position: fixed;
    left: 15px;
    bottom: 15px;
	z-index:9999;
}

.contact-button {
    position: fixed;
    right: 15px;
    bottom: 15px;
}

.qms-footer-content img {
	margin-left:10px;
	margin-right:10px;
}

@media (max-width: 640px) {
    #footer {
        padding: 50px 0px 30px;

    }
}

/* — Footer Section End —*/
/* — About Page start —*/
.about-us.row {
    padding: 100px 0px;
}

.about-details p {
    letter-spacing: 0px;
}

.more-details.row {
    margin-bottom: 100px;
}

.img2 {
    border-radius: 5px;
    margin-top: 85px;
    margin-bottom: 100px;
}

.comment-box {
    padding: 70px 0px 0px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
    font-style: italic;
}

.comment-icon {
    font-size: 143px;
    font-family: 'Lora', sans-serif;
    text-align: center;
    line-height: 189px;
    color: #ccc;
    margin-top: 15px;
}

blockquote {
	border-left:none;
	padding-left:20%;
	position:relative;
}
blockquote::before {
	content:"\"";
	position:absolute;
	top:0;
	left:0;
	font-size: 143px;
    font-family: 'Lora', sans-serif!important;
    text-align: left;
    line-height: 189px;
    color: #ccc;
    margin-top: 15px;
}
blockquote p{
    font-size: 22px;
    font-family: 'Lora', sans-serif;
    line-height: 40px;
    margin-top: 0px;
    letter-spacing: 0px;
}

.authore {
    text-align: right;
}

@media (min-width: 768px) {
    .img3 {
        width: 40%;
        float: right;
        margin-left: 10%;
        margin-bottom: 100px;
        text-align: center;
    }

    .img3 img {

        border-radius: 5px;
        margin-bottom: 10px;
    }
}

/* — About Page End —*/
/* — Gallery Page start —*/
.header-banner img {
    margin-top: -100px;
    min-height: 280px;
}
.gallery {
    padding: 0px 0 100px;
}

.gallery-images.row {
    margin-top: 80px;
}

.gallery-images img {
    margin-bottom: 25px;
    border-radius: 5px;
}

@media (min-width: 640px) and (max-device-width: 768px) {
    .gallery-images .col-sm-4 {
        width: 33.3%;
    }
}

/* — Gallery Page End —*/
/* — contact Page Start —*/
.contact-details .col-sm-4 {
    float: right;
    padding-bottom: 50px;
    font-family: 'Lora', sans-serif;
}

.contact-details.row {
    margin-top: 30px;
    padding: 50px 0px 0px;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}

.contact-details a {
    color: #787878;
    text-decoration: underline;
}

.contact-form {
    margin-top: 100px;
}

label {
    font-size: 16px;
    font-weight: 100;
    font-family: 'Lora', sans-serif;
    color: #787878;
    line-height: 28px;
}

.form-control {
    display: block;
    width: 100%;
    height: 38px;
    padding: 6px 14px 10px;
}

.note {
    font-size: 12px;
    margin-bottom: 0px;
    line-height: 16px;
    margin-top: 8px;
}

.input-group {
    width: 100%;
}

textarea.form-control {
    height: 200px;
}

#btnContactUs {
    text-transform: uppercase;
    padding: 16px 32px;
    border-radius: 5px;
    border: 1px solid #3194e8;
    color: #3194e8;
    letter-spacing: 1px;
    display: inline-block;
    background: transparent;
    width: 190px;
    margin-top: 10px;
}

#btnContactUs:hover {
    border-radius: 5px;
    border: 1px solid #3194e8;
    background: #3194e8;
    color: #fff;
}

.map {
    margin: 100px 0px;
}

/* — contact Page End —*/
@media (max-width: 768px) {

    .description {
        padding: 50px 0px;
    }
    .gallery {
        padding: 10px 0 50px;
    }
    .link-boxes {
        padding: 50px 0px 20px;
    }
	.contact-details .col-sm-4 {
		float: none;
        width: 100%;
        margin: auto;
        text-align: center;
	}
	#footer p {
		line-height:20px;
	}
}

/* Banner Boxes */
.banner .qms-box-module-items-wrap {
	margin-left:25px;
	margin-right:25px;
	padding-top:25px;
}
.banner .qms-box-module {
	overflow:hidden;
}
.banner .qms-box-module .qms-box-module-item .qms-box-module-item-image img {
	padding:0;
}

/*People Layout*/
.row .col-md-3 .qms-text-module img {
	border-radius: 50%;
}
.col-center-block {
    float: none;
    display: block;
    margin: 0 auto;
}
